@import 'fonts.css';
@import 'flexbox.css';
* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
	font-family: Roboto;
	font-size: 16px;
	/*font-weight: 300;*/
}
a { 
	text-decoration: none;
	color: inherit;
}
.other-page .content a:not(.btn) {
	color:#003E94;
}
.other-page .content a:hover:not(.btn) {
	color:blue;
}
.content img {
    display: block;
    height: auto;
    margin: 0 auto;
    margin-bottom: 20px;
}
.content img.img_small{margin-right: 20px;}

h1, h2, h3 {
	font-weight: 500;
}
h1 {
	font-size: 2.5em;
	line-height: 1em;
}
h2,
.other-page h1 {
	font-size: 1.8em;
	letter-spacing: 3px;
	margin-bottom: 40px;
}
.container {
	width: 100%;
	padding-left: 160px;
	padding-right: 160px;
}
.mobile-search-btn {
	border: 1px solid rgba(255,255,255,0.3);
	display: block;
  padding: 9px;
	font-weight: 300;
	border-radius: 3px;
	transition: .3s;
	cursor: pointer;
	margin-right: 20px;
}
.main-nav nav ul li.active {
	background: rgba(0,0,0,.5);
}
.square-btn {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 40px;
	width: 40px;
	border-radius: 3px;
	cursor: pointer;
	transition: .3s;
}
.top-header .goto-search a img {
  height: 14px;
  margin-right: 5px;
}
.square-btn:hover,
.mobile-search-btn:hover {
	background: rgba(0,0,0,.5);
}
.round.square-btn {
	border-radius: 50%;
	background: #003e94
}
.round.square-btn img {
	width: 15px;
}
.round.square-btn.left {
	margin-right: 10px;
}
.round.square-btn.left img {
	transform: rotate(180deg);
}
.solid-btn,
.bordered-btn {
	display: flex;
    align-items: center;
    justify-content: center;
  height: 45px;
  width: 155px;  
  border-radius: 2px;  
  text-align: center;
  vertical-align: middle;
}
.bordered-btn.btn {
	background: #fff;
	border: 2px solid #003e94;
	color: #003e94;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bordered-btn.btn:hover {
	background: rgba(0,34,80,.2);
}
.btn {
	cursor:pointer;
	background: #003e94;
	color: #fff;
	transition: .3s;
	font-weight: 500;
}
.btn:hover {
	background: #002250;
}


/* TOP HEADER */
.top-header {
	background: #555;
	color: #fff;
	opacity: .8;
	font-weight: 300;
}
.top-header .container {
	padding-top:5px;
	padding-bottom:5px;
}
.top-header .language .lang-btn:nth-child(2) {
	margin-right: 4px;
}
.top-header .language .lang-btn span {
	display: block;
}
.top-header .language .lang-btn.active span {
	opacity: 1;
	font-weight: 700;
}
.top-header .eye .eye-btn img {
	width: 33px;
}
.top-header .eye .eye-btn {
	margin-right: 20px;
}
.top-header .search-form img {
	height: 18px;
	margin-right: 5px;
}
.top-header .search-form input {
	background: none;
	border: none;
	font-family: Roboto;
  	font-weight: 300;
  	font-size: 14px;
  	color: #fff;
	opacity: 1;
	padding: 7px 10px 7px 5px;
	min-width: 180px;
	margin-right: 30px;
}

.top-header .search-form input:focus {
	outline-color: rgba(255,255,255,0);
	background-color: #333;
}

.top-header .search-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
	opacity: .8;
}
.top-header .search-form input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
	opacity: .8;
}
.top-header .search-form input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
	opacity: .8;
}
.top-header .search-form input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
	opacity: .8;
}
.goto-search {
	display: none;
}
/* TOP HEADER */

/* HEADER */
header {
	position: relative;
	background: url(../img/bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
	padding-top: 30px;
	color: #fff;
}
header .header-title img.logo {
	max-height: 150px;
	margin-right: 30px;
}
header .tagline p {
	font-size: 1.2em;
	font-weight: 300;
}
header .main-nav {
	margin-top: 20px;
	background: rgba(0,0,0,.2);
}
header .main-nav nav ul li {
	text-decoration: none;
	display: block;
	margin-right: 3em;
}
header .main-nav nav ul li:last-child {
	margin-right: 0;
}
header .main-nav nav ul li a {
	display: inline-block;
	padding: 18px 18px;
	color: #fff;
	transition: .3s;
}
header .main-nav nav ul li a:hover {
	background: rgba(0,0,0,.3);
}
/*span.arrow {
	width: 0px;
	height: 0px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #f00;
}*/
header .main-nav nav ul li:last-child a span,
.mobile-btn-menu span {
	display: block;
	width: 20px;
	height: 2px;
	background: #fff;
	margin-bottom: 6px;
}
header .main-nav nav ul li:last-child a span:last-child,
.mobile-btn-menu span:last-child {
	margin-bottom: 0;
}
header .actual-links-menu {
	position: absolute;
	z-index: 2;
	left: 0;
	color: #353535;
	width: 100%;
	padding: 30px 0;
	background: #fff;
	border-bottom: 1px solid #ccc;

display:none;
}
header .actual-links-menu ul li {
	list-style-type: none;
	margin-bottom: 15px;
	width: 20%;
	margin-right: 15px;
}
header .actual-links-menu ul li:last-child,
header .actual-links-menu ul:last-child {
	margin-bottom: 0;
}
header .actual-links-menu ul:last-child {
	margin-right: 0;
}
header .actual-links-menu ul {
	margin-right: 30px;
	/*width: 22%;*/
}
.mobile-btn-menu {
	display: none;
}
/* HEADER */

.main-page,
.other-page {
	padding-top: 50px;
	/*padding: 70px 0;*/
}
.main-page .main,
.other-page .main {
	width: 75%;
}
.scrollup-btn {
	display: none;
	position: fixed;
	z-index: 100;
	bottom: 20px;
	right: 20px;
	height: 45px;
	width: 45px;
	background: rgba(0,0,0,.5);
}
.scrollup-btn::after {
	content: '';
	background: url(../img/right-arrow.svg) no-repeat;
  display: block;
  height: 20px;
  transform: rotate(-90deg);
}


/* ASIDE (MAIN NEWS) */
aside .news-main {
	overflow: hidden;
	position: relative;
}
.main-page aside .in-main.news-main::after {
	content: '';
  display: block;
  position: absolute;
  bottom: 0;
  z-index: 2;
  width: 100%;
  height: 90px;
  background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));
}
aside {
	width: 20%;
	margin-right: 4em;
}
aside .news-main .news-item {
	font-weight: 300;
	border-bottom: 1px solid #ccc;
	margin-bottom: 35px;
}
aside .aside-menu .aside-menu-item {
	font-weight: 300;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
aside .news-main .news-item a {
	display: block;
	padding-bottom: 25px;
	transition:.3s;
}
aside .aside-menu .aside-menu-item a,
aside .aside-menu .aside-menu-item.active {
	display: block;
	padding-bottom: 15px;
	transition:.3s;
	color:#000;
}
aside .aside-menu .aside-menu-item.active {
	font-weight:400;
	/*color:#003E94;*/
	color:blue;
}
aside .aside-menu .aside-menu-item a:hover {
	/*color:#003E94;*/
	color:blue;
}
aside .news-main .news-item a:hover p.news-title {
	/*color: #0b319c;*/
	color: blue;
}
aside .news-main .news-item p.news-title {
	margin-bottom: 15px;
}
aside .news-main .news-item small,
.news-date {
	font-size: 12px;
	color: #5c5c5c;
}
/* ASIDE (MAIN NEWS) */


/* ACTUAL NEWS */
.main .actual-news,
.main .actual-links,
.main .actual-photo-video,
.main .engOffers {
	margin-bottom: 70px;
}
.main .actual-news .actual-news-photo.one {
	background-image: url(../img/news1.png);
}
.main .actual-news .actual-news-photo.two {
	background-image: url(../img/news2.png);
}
.main .actual-news .actual-news-photo.three {
	background-image: url(../img/news3.png);
}
.main .actual-news .actual-news-photo.four {
	background-image: url(../img/news4.png);
}
.main .actual-news .actual-news-photo.five {
	background-image: url(../img/news5.png);
}
.main .actual-news .actual-news-photo {
	height: 300px;
	min-width: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 25px;
}
.actual-news-right .actual-news-description h4 {
	font-size: 1.5em;
  margin-bottom: 20px;
}
.actual-news-right .actual-news-description .teaser {
	position: relative;
	font-weight: 300;
  line-height: 23px;
  /*margin-bottom: 20px;*/
  overflow: hidden;
}
.actual-news-right .actual-news-description .teaser::after {
	content: '';
  display: block;
  position: absolute;
  bottom: 0;
  z-index: 2;
  width: 100%;
  background: linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));
	height: 50px;
}
.actual-news .owl-news  {
	position: relative;
	margin-bottom: 20px;
}
.actual-news .owl-news .owl-item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.actual-news .owl-news .owl-nav,
.actual-news .owl-news .owl-dots {
	position: absolute;
}
.actual-news .owl-news .owl-nav {
	bottom: 0;
	right: 0;
}
.actual-news .owl-news .owl-dots {
	bottom: 5px;
	right: 105px;
}
/* ACTUAL NEWS */


/* ACTUAL LINKS */
.actual-links a.actual-link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 115px;
	width: 285px;
	background: #f6f6f6;
	border-radius: 3px;
	padding-left: 20px;
	padding-right: 10px;
	transition: .3s;
	margin-bottom: 25px;
}
.actual-links a.actual-link:hover {
	background: rgba(0,34,80,.1);
}
.actual-links a.actual-link:hover .link-title {
	color: blue;
}
.actual-links a.actual-link .link-title {
	font-size: 18px;
	margin-bottom: 8px;
	transition: .3s;
}
.actual-links a.actual-link .link-description {
	font-weight: 300;
}
/* ACTUAL LINKS */


/* ACTUAL PHOTOS VIDEOS */
.main .actual-photo-video .actual-photos,
.main .actual-photo-video .actual-video {
	width: 50%;
	margin-bottom: 25px;
}
.main .actual-photo-video .actual-video {
	height: 330px;
	width: 600px;
	background: #000;
}
.main .actual-photo-video .actual-photos .actual-photo {
	width: 49%;
	display: flex;
	position: relative;
	overflow: hidden;
	cursor: pointer;
	transition: .3s;
}
.main .actual-photo-video .actual-photos .actual-photo {
	margin-right:5px;
}
.main .actual-photo-video .actual-photos .actual-photo:nth-child(1),
.main .actual-photo-video .actual-photos .actual-photo:nth-child(2) {
	margin-bottom:5px;
}
.main .actual-photo-video .actual-photos .actual-photo img {
	display: block;
  width: 300px;
  height: auto;
  margin: auto;
  position: absolute;
  top: -100%;
  right: -100%;
  bottom: -100%;
  left: -100%;
}
.main .actual-photo-video .actual-photos .actual-photo:hover::before {
	content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(32, 98, 159, 0.6);
  z-index: 2;
}
.main .actual-photo-video .actual-photos .actual-photo:hover::after {
	content: "";
  display: block;
  width: 26px;
  height: 27px;
  background: url(../img/magnifying-glass.svg) center center no-repeat;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -13px;
  margin-left: -13.5px;
  z-index: 3;
}
.main .actual-photo-video .videoWrap {
	width: 100%;
	height: 100%;
}
/* ACTUAL PHOTOS VIDEOS */


/* SUBORDINATE ORGANIZATIONS */
.subordinate-orgs {
	position: relative;
}
.subordinate-orgs .organization {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center !important;
  align-items: center !important;
	width: 285px;
	height: 115px;
	background: #f6f6f6;
	border-radius: 3px;
	font-weight: 300;
	padding: 25px;
}
.subordinate-orgs .organization p {
	font-size:14px;
}
.subordinate-orgs .organization .org-logo img {
	max-height: 60px;
	max-width:70px;
	width: auto;
	margin-right: 10px;
}
.subordinate-orgs .owl-subordinate .owl-nav,
.subordinate-orgs .owl-subordinate .owl-dots {
	position: absolute;
}
.subordinate-orgs .owl-subordinate .owl-nav {
	right: 0;
  top: -88px;
}
.subordinate-orgs .owl-subordinate .owl-dots {
  top: -64px;
  right: 120px;
}
.subordinate-orgs {
	margin-bottom: 120px;
}
/* SUBORDINATE ORGANIZATIONS */


/* FOOTER */
footer {
	font-weight: 300;
}
footer ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
/*footer .footer-banner {
	width: 20%;
	margin-right: 4em;
}*/
footer .footer-info {
	border-top: 1px solid #ccc;
	/*width: 75%;*/
	padding-top: 50px;
	margin-bottom: 50px;
}
footer a:hover {
	color: blue;
}
footer .gerb img {
	height: 125px;
}
footer .copyright {
	margin-top: 55px;
	line-height: 22px;
	color: #818181;
	font-size: 14px;
	margin-right: 30px;
}
footer .icon {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-align: center !important;
  align-items: center !important;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  margin: 10px;
  background: #003e94;
}


footer .icon img{
width: 42px;
}


footer .icon:first-child {
	margin-left: 0;
}
footer .icon svg path {
	fill:#003E94;
	transition: .3s;
}
footer .icon:hover svg path {
	fill:#002250;
}
footer .footer-info .d-flex:first-child .fifty {
	width: 55%;
	margin-right: 2%;
}
footer .footer-info .d-flex:first-child .forty {
	width: 45%;
}
footer .first-links,
footer .second-links,
footer .sotial-links {
	margin-right: 20px;
}	
/* FOOTER */


/* BANNERS */

.banner img {
	width: 100%;
	margin-bottom: 20px;
}
aside .banners {
	margin-bottom: 50px;
}
aside .banners .banner:last-child img {
	margin-bottom: 0px;
}
/* BANNERS */


/* NEWS */
.news-date { margin-bottom: 20px; } 
.content__signature {
	text-align: right;
    margin-bottom: 40px;
}
.other-page .content p {
	text-align:left;
}

.ya-share2 .ya-share2__title { display:none; }
.ya-share2 .ya-share2__item a {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 1;
    margin: 0;
}
.ya-share2 .ya-share2__item_service_vkontakte a {
    background: url(../img/vk-grey.svg) center center no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.ya-share2 .ya-share2__item_service_facebook a {
    background: url(../img/fb-grey.svg) center center no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.ya-share2 .ya-share2__item_service_twitter a {
    background: url(../img/tw-grey.svg) center center no-repeat;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.ya-share2 li.ya-share2__item {
    display: inline-block;
	margin: 10px 20px 0 0;
}
.ya-share2 .ya-share2__list li::before { content:""; }
/* NEWS */


/* PAGINATION */
.paginationWrap ul.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 20px auto;
}
.paginationWrap ul.pagination li::before {
	content:"";
}
.paginationWrap ul.pagination li {
	margin:0;
	margin-right:15px;
}
.paginationWrap ul.pagination li a {
	padding: 7px;
	color: #003e94;
	transition: .3s;
}
.paginationWrap ul.pagination li:last-child {
	margin-right:0;
    margin-bottom: 0;
}
.paginationWrap ul.pagination li a:hover {
	background: rgba(0,0,0,.2);
}
.paginationWrap ul.pagination li.current {
	padding: 7px;
}
/* PAGINATION */

/* VIDEO */
.archive-video-item .archive-video video,
.other-page .videoBlock .videoBlock__body video {
    display: block;
    width: 646px;
    height: auto;
    margin: 0 auto;
}
/* VIDEO */

/* PHONES SEARCH */
.phones-form-search {
	background: #e1e1e17a;
    padding: 20px 40px;
    margin-bottom: 20px;
    border: 2px solid #a9a9a952;
    border-radius: 3px;
}

.phones-form-search .input-group {
	width:40%;
}


.phones-form-search .input-group:first-child {
	margin-right:20px;
}
.phones-form-search .select {
	height:40px;
	padding-left: 8px;

}
.phones-form-search #search_button {
	height: 40px;
	margin:0px;
    margin-left: 20px;
	margin-bottom:10px;
}
/* PHONES SEARCH */


/* PHOTOS DETAIL */
.photos-detail {
	padding: 30px 0;
}
.photos-detail div {
	margin-right: 30px;
    margin-bottom: 30px;
}

/* DOWNLOAD DOCUMENT */
.docs_site {
	position:relative;
	display: block;
    margin-left: 30px;
    margin-bottom: 20px;
	font-weight:400;
	transition:.3s;
}
.docs_site::before {
    content: "";
    /* display: block; */
    /* height: 0px; */
    width: 0px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #003E94;
    position: absolute;
    top: 28%;
    left: -25px;
	transition:.3s;
}
.docs_site:hover {
	color:#003E94;
}
.docs_site:hover::before {
    border-top: 10px solid #002250;
}
.archive-photo-item img{
	margin: 0;
}



/* Дополнительные кнопки меню */

.main-nav.container{
	position: relative;
}
.additional-nav ul:first-child{
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9;
}

.additional-nav ul:first-child li{margin-right:0}
.additional-nav ul:first-child li a{width: 100%;}
.additional-nav li{position: relative;}

.additional-nav ul.li-1-ul,
.additional-nav ul.li-2-ul{
	margin-right: 0;
	top: 0;
  	display: none;
	padding-top: 85px;
	background-color: white;
	z-index:100;
	right:0;
	position: fixed;
    height: 100vh;
	width:0;
}
.additional-nav ul.li-1-ul li,
.additional-nav ul.li-2-ul li{
	width: 320px;
}

.additional-nav ul.li-1-ul a,
.additional-nav ul.li-2-ul a{
	color: black !important;
}

.additional-nav ul:first-child li:first-child a{
	background-color: #fdfdfd;
	color: black !important;
}
.additional-nav ul:first-child li:last-child a{
	background-color: #efefef;
	color: black !important;
}

.additional-nav ul:first-child li a:hover{
	background-color: #e0e0e0;
	color: black !important;
}


.display-block-ul{
	display: block!important;
    overflow: auto;
    box-shadow: 0px 1px 0px 5000px rgba(0,0,0,0.7);
	z-index:2;
	width:auto;
}
.additional-nav-close{
	right:85%;
	z-index: 10;
	cursor:pointer;
}
.sidebar-close,
.additional-nav-close{
	width:20px;
	height:20px;
	position: absolute;
	z-index:11;
	top:25px;
	left: 85%;
	display: none;
	font-size: 30px;
	color:#6a6a6a;
}
textarea {resize: vertical;}


/* для Safari */

_::-webkit-full-page-media, _:future, :root .safari_only input, select, textarea{
 	-webkit-appearance: none;
}
_::-webkit-full-page-media, _:future, :root .safari_only select{
	background-image: url(/local/templates/edu_copy/assets/img/arrow-safari.svg);
	background-repeat: no-repeat; 
	background-size: 10px 12px;
	background-position: right;
}